Browse Source

Pin rabbitmq-server for ubuntu

Ubuntu is also affected by the new rabbitmq server version mismatch
with erlang. Pin it to last known working version until the packaging
mess is fixed.

Change-Id: I5e3ba7762f0990718e4180ffcd3db7722edc17b4
Related-bug: #1814233
tags/8.0.0.0rc1
Martin André 6 months ago
parent
commit
baa611e552
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      docker/rabbitmq/Dockerfile.j2

+ 1
- 1
docker/rabbitmq/Dockerfile.j2 View File

@@ -29,7 +29,7 @@ LABEL maintainer="{{ maintainer }}" name="{{ image_name }}" build-date="{{ build
29 29
          ] %}
30 30
     {% else %}
31 31
          {% set rabbitmq_packages = rabbitmq_packages + [
32
-             'rabbitmq-server',
32
+             'rabbitmq-server=3.7.10-1',
33 33
          ] %}
34 34
     {% endif %}
35 35
 

Loading…
Cancel
Save